/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Clone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Clone/Clone.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Clone.3
